@media (max-width:900px){
  .pqv5k63qcve8 .gibrm5ygqx1p{align-items:flex-start;flex-direction:column;padding:14px 0}
  .v8eulpw{justify-content:flex-start}
  .wqqigxp43xbbpo3,.ulolg9uq7i,.u8w8v4ej,.ilctdbb1idqtzc,.n2kiiw17{grid-template-columns:1fr!important}
  .hxsz0haskb3e{display:block!important;transform:none!important}
  .ulccylum58 .u8w8v4ej{grid-template-columns:1fr}
  .n91iqmfc h2{font-size:34px}
}
@media (max-width:560px){
  .gibrm5ygqx1p{width:min(100% - 24px,1180px)}
  .wqqigxp43xbbpo3{padding:18px}
  .vklaaeu{padding:6px 7px;font-size:13px}
  .sl5348jj,.hxsz0haskb3e,.ezeym7ait,.d2lbktmb91,.b3s90ksag,.etzjbvc{padding:16px}
}
